body{
  background-image: url(/static/assets/brain-background2.jpg);
  background-position-y: 40%;
}

.title{
  position: absolute;
  padding: 1rem;
  background-color: var(--info);
  color: white;
  width: 100%;
  height: 5rem;
}

.icon{
  width: 20%;
}

.post-title-container{
  height: 100%;
}

.menu-button{
  // padding: 3rem 1rem;
  border-radius: 10rem;
  font-size: 1.75rem;
  height: 13rem;
}

.sub-menu-button{
  width: 55%;
  margin: auto;
  margin-top: 0.5rem;
  border-radius: 2rem;
}

.last-menu-button{
  position: absolute;
  bottom: 5rem;
  width: 40%;
  transform: translateX(-50%);
  left: 50%;
  border-radius: 1rem;
  font-size: 1.5rem;
}

.tooltip {
  .tooltip-inner{
    background-color: white;
    color: black;
    padding: 1rem;
    max-width: 30rem;
    border-radius: 1rem;
    font-size: 1rem;
  }
  .arrow:before{
    border-top-color: white;
  }
}